Announcement

Collapse
No announcement yet.

Beyond 3(latest version) with CCRC 7.1.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Aaron
    replied
    One of our ClearCase users in this forum may be able to help you, but unfortunately ClearCase does not offer a trial for us to test with; much of our ClearCase experience comes from our userbase.

    I would suggest contacting ClearCase support as well. They should know the settings we are using to call in our KB article, and should also know if there are any other settings that could have been changed/overridden. We also provide a fully functional trial, if they should need to test anything.

    Leave a comment:


  • ch_v
    replied
    Originally posted by Aaron View Post
    Hello,

    Did you configure ClearCase following our suggestions in this KB article or from another source?:
    http://www.scootersoftware.com/support.php?zz=kb_vcs

    It sounds like your install of ClearCase has the ability to define different diff viewers for different files. Eclipse may have set itself up as the java differ, or ClearCase may have detected Eclipse and set it up as the Java differ.
    Thanks for Reply.yeah i did as per the KB Article. How can i override either Eclipse/CCRC setting to view in Beyond for java files?

    Leave a comment:


  • ch_v
    replied
    Thanks for Reply, yes i followed the steps which given http://www.scootersoftware.com/support.php?zz=kb_vcs.

    How can i override that one?

    Leave a comment:


  • Aaron
    replied
    Hello,

    Did you configure ClearCase following our suggestions in this KB article or from another source?:
    http://www.scootersoftware.com/support.php?zz=kb_vcs

    It sounds like your install of ClearCase has the ability to define different diff viewers for different files. Eclipse may have set itself up as the java differ, or ClearCase may have detected Eclipse and set it up as the Java differ.

    Leave a comment:


  • ch_v
    started a topic Beyond 3(latest version) with CCRC 7.1.0

    Beyond 3(latest version) with CCRC 7.1.0

    Hi All,

    i sucessfully integarted Beyond 3(LATEST VER) with CCRC 7.1.0. Im able to open the compare with predesssor for ALL files(jsp,html,css,js) except for java files. when opne the compare with predecessor option for java file then it is not using Beyond to open java file. It is using eclipe default one.

    Any ideas.........can you guys help me sort out this problem

    Thanks
Working...
X